API Documentation | All Packages | All Classes | Index | Frames No Frames |
Method

Package | org.alivepdf.saving
Class | public final class Method
Inheritance | Method Object

Public Constants

| Constant | Defined By
--- | --- | ---
|  | BASE_64 : String = base64 [static] | Method
|  | LOCAL : String = local [static] | Method
|  | REMOTE : String = remote [static] | Method

Constant Detail

BASE_64 | Constant

`public static const BASE_64:String = base64`

LOCAL | Constant |

`public static const LOCAL:String = local`

REMOTE | Constant |

`public static const REMOTE:String = remote`

Mon Oct 17 2011, 09:13 PM -04:00